/*
Theme Name:     Newsmag Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newsmag                             
Version:        3.3c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
.td-header-container .td-header-sp-rec .td-header-ad-wrap{
	height: auto;
	max-height: 250px;
}

/* Hintergrund Titel */
.single-post article .td-post-header{
	background:url('images/header.png') no-repeat left center;
	background-size: auto;
}
@media (min-width: 769px){
	.td-main-menu-logo{
		height: 80px;
	}
	.td-main-menu-logo a {
	    line-height: 80px;
	}
	.td-main-menu-logo img{
		max-height: 80px;
	}
	.menu-mainmenu-container .sf-menu > .td-menu-item > a{
		font-size: 14px;
	}
	.td-header-container .menu-mainmenu-container{
		padding-top: 20px;
	}
	.td-main-menu-logo img{
		margin-left: 15px;
		margin-right: 15px;
	}
}

.td-post-content img, .mce-content-body img {
    margin-bottom: 7px;
    float: left;
    margin-right: 7px;
}

.td-post-template-3 .td-post-featured-image .entry-thumb {
    float: left;
    margin-right: 5px;
}

.td-post-template-3 .td-post-content {
    padding-top: 1px;
}

.td-newsmag-food .td-food-img-row .td-module-title a:hover {
    color: #fff;
}


.td-newsmag-food .td_module_wrap .td-post-category, .td-newsmag-food .td_module_mega_menu .td-post-category, .td-newsmag-food .td_module_related_posts .td-post-category {
    color: #62B29F;
}

.footer-logo-wrap {
    margin-bottom: 1px;
}

.td-newsmag-food.single_template_3 .td-post-header .td-category {
    margin-top: 10px;
}

.td-post-template-3 .td-post-featured-image {
    padding-top: 10px;
}

h2 {
    margin-top: 10px;
    margin-bottom: 10px;
    letter-spacing: -0.02em;
}